export default data = [
    {
        question: "གོ་ལ་གི་ཞེ་ས་འདི་ག་ཅི་སྨོ ?",
        
        // །
        options: ["ན་བཟའ།","ལྷམ།","བཞེས་ཆ།","སྙན།"],
        correct_option: "ན་བཟའ།"
    },
    {
        question: "སྐྱ་གི་ཞེ་ས་འདི་ག་ཅི་སྨོ ? ",
        options: ["ཞབས།","དབུ་སྐྲ།","གཟིམ།","ཞལ།"],
        correct_option: "དབུ་སྐྲ།"
    },
    {
        question: "རྣམ་ཅོ་གི་ཞེ་ས་འདི་ག་ཅི་སྨོ ? ",
        options: ["སྙན།","ཚེམསསོ།","གཟིམ།","སྤྱན།"],
        correct_option: "སྙན།"
    },
    {
        question: "ལྷམ་གི་ཞེ་ས་འདི་ག་ཅི་སྨོ ?",
        options: ["ཡབ","ཞབས་ལྷམ","ཤངས","ཞབས་བས"],
        correct_option: "ཞབས་ལྷམ"
    },
    {
        question: " ཁ་ངལ་གི་ཞེ་ས་འདི་ག་ཅི་སྨོ?",
        options: ["ཞལ་ངལ","སྤྱན","ཞལ་མཆ","ཞལ༌ཏ"],
        correct_option: "ཞལ་ངལ"
    }
]
